Innehåll

# Loc-funktion

Returnerar den aktuella positionen i en öppen fil.

## Syntax:

    Loc (FileNumber)

## Returvärde:

Long

## Parametrar:

FileNumber: Ett numeriskt uttryck som innehåller det filnummer som är angivet av Open-satsen för respektive fil.

Om Loc-funktionen används för en öppen direktåtkomstfil så returnerar den numret på den post som lästes eller skrevs senast.

För en sekventiell fil returnerar Loc-funktionen positionen i en fil delad med 128. För binära filer returneras positionen hos den byte som lästes eller skrevs senast.

### Felkoder:

5 Felaktigt proceduranrop

52 Ogiltigt filnamn eller filnummer